ti = createTextureInfo("decor00")
addTextureInfoNode5i(ti, "flowerbed00", { x=0, y=64, w=96, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "waterpool00", { x=96, y=64, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bench00", { x=160, y=96, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "fire_tree", { x=0, y=0, w=48, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "done_tree", { x=48, y=0, w=48, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "boat_wood", { x=96, y=32, w=64, h=32 }, 1, 1, 0)
